body {
  background-color: #fffafa;
  color: black;
  font-family: arial;
}
main {
  padding: 1.25em 1.5em 1.5em 1.5em;
  border-left: 1px solid #a7d7f9;
  background: #FFF;
  line-height: 1.6;
  font-size: 0.875em;
  border-top: 1px solid #a7d7f9;
  border-bottom: 1px solid #a7d7f9;
  margin-left:100px
}

div {
  border: 1px solid #a2a9b1;
  background-color: #f8f9fa;
  padding: 5px;
  font-size: 95%;
  position: relative;
  line-height: 1.7em;
  width: 280px;
}

container {
  text-align: center;
  font-weight: bold;
}

center {
  background: #ccccff;
  padding: 0.25em 1em;
  line-height: 1.5em;
  text-align: center;
  font-weight: bold;
  color: #0645ad;
  font-size: 115%;
  margin-bottom: 3px;
}

h1 {
  font-family: Times;
  font-weight: bold;
}
h3 {
  font-family: Georgia;
  font-weight: normal;
}

a {
  text-decoration: none;
}